/* Estilos para template Flexible Layout (tpl-flex)
   Aplica a todas las páginas que usen este template */

body.page-template-tpl-flex .flex-header {
	background-color: #fff;
	height: auto;
}

body.page-template-tpl-flex .page-flex {
	padding-top: 66px;
}

body.page-template-tpl-flex .content {
	letter-spacing: 0;
}

body.page-template-tpl-flex .flex-header .s-background {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	height: auto;
	top: 0;
}

body.page-template-tpl-flex .flex-header .s-text {
	padding: 100px 0;
}

body.page-template-tpl-flex .flex-header .s-text .s-title {
	color: #e8f6ff;
	font-size: 30px;
	font-weight: 900;
	letter-spacing: 0;
	line-height: 1;
	margin: 0;
	max-width: 390px;
	text-align: left;
}

body.page-template-tpl-flex .flex-header .s-text .container {
	max-width: 1000px;
}

body.page-template-tpl-flex .flexible-section {
	padding: 2rem 0;
}

body.page-template-tpl-flex .flexible-section .container {
	max-width: 1000px;
	width: 100%;
}

body.page-template-tpl-flex .flexible-section .content .row {
	margin: 0 1rem;
	width: auto;
}

body.page-template-tpl-flex .flexible-section .content .col {
	margin: 0;
}

body.page-template-tpl-flex .flexible-section .content .col:last-child p {
	margin: 0;
}

body.page-template-tpl-flex .flexible-section .content .col:last-child img {
	margin: 0 auto !important;
	max-width: 260px;
	width: 100%;
}

body.page-template-tpl-flex .flexible-section .content h2,
body.page-template-tpl-flex .flexible-section .content .col:first-child h2 {
	padding-bottom: 10px;
	position: relative;
}

body.page-template-tpl-flex .flexible-section .content h2:after,
body.page-template-tpl-flex .flexible-section .content .col:first-child h2:after {
	content: "";
	display: inline-block;
	position: absolute;
	height: 5px;
	width: 100px;
	background-color: #e8f6ff;
	left: 0;
	bottom: -10px;
}

body.page-template-tpl-flex .flexible-section .content ol {
	margin: 0 !important;
	padding-bottom: 0;
	gap: 3rem;
}

body.page-template-tpl-flex .flexible-section .content ol li {
	margin: 0 0 1.5rem !important;
}

body.page-template-tpl-flex .flexible-section .content ol li:before {
	color: #1b416d;
	font-size: 20px;
	line-height: 1;
	margin-left: -24px;
	text-align: right;
}

body.page-template-tpl-flex .flexible-section .content ol li {
	color: #707070;
	font-size: 18px;
	line-height: 1.2;
	width: 100%;
}

body.page-template-tpl-flex .flexible-section .content ol li strong {
	color: #1b416d;
	display: inline-block;
	font-weight: 800;
	font-size: 20px !important;
	line-height: 1.1;
	margin-bottom: 4px;
}

body.page-template-tpl-flex .gform_wrapper {
	margin: 0 1rem;
}

body.page-template-tpl-flex .gform_wrapper .gfield--type-text,
body.page-template-tpl-flex .gform_wrapper .gfield--type-email {
	grid-column: 1 / 13;
}

body.page-template-tpl-flex .gform_wrapper .gfield--type-checkbox .ginput_container_checkbox {
	text-align: center;
}

body.page-template-tpl-flex .gform_wrapper .gfield--type-checkbox .gchoice {
	align-items: center;
	display: flex;
	justify-content: center;
	width: 100%;
}

body.page-template-tpl-flex .gform_wrapper .gfield--type-checkbox .gchoice label {
	color: #fff;
	margin-left: 8px;
	width: auto;
}

body.page-template-tpl-flex .gform_wrapper.gravity-theme input[type="email"],
body.page-template-tpl-flex .gform_wrapper.gravity-theme input[type="text"] {
	border-color: #707070 !important;
	border-radius: 30px !important;
	padding: 10px 20px !important;
	font-size: 14px;
}

body.page-template-tpl-flex .gform_wrapper .gfield--type-checkbox .gchoice .gfield-choice-input {
	appearance: none;
	background-color: #fff;
	border: 1px solid #707070;
	border-radius: 0;
	cursor: pointer;
	height: 16px;
	position: relative;
	width: 16px;
	-webkit-appearance: none;
}

body.page-template-tpl-flex .gform_wrapper .gfield--type-checkbox .gchoice .gfield-choice-input:checked::after {
	content: "";
	position: absolute;
	left: 4.5px;
	top: 1.5px;
	width: 5px;
	height: 10px;
	border: 2px solid #044271;
	border-top: none;
	border-left: none;
	transform: rotate(45deg);
}

body.page-template-tpl-flex .gform_wrapper .gfield--type-checkbox .gchoice .gfield-choice-input:checked {
	background-color: #fff;
}

body.page-template-tpl-flex .gform_wrapper.gravity-theme .gform_footer {
	display: flex;
	justify-content: center;
}

body.page-template-tpl-flex .gform_wrapper.gravity-theme .gform_footer .gform_button {
	background-color: #044271;
	color: #e8f6ff;
	font-weight: 800;
	padding: 12px 65px 10px;
}

@media (min-width: 768px) {
	body.page-template-tpl-flex .flex-header .s-text .s-title {
		font-size: 40px;
		max-width: 450px;
	}

	body.page-template-tpl-flex .flexible-section .content ol {
		column-count: 2;
	}

	body.page-template-tpl-flex .flexible-section .content ol li {
		max-width: 295px;
	}

	body.page-template-tpl-flex .flexible-section .content .col:first-child {
		width: calc(100% / 4 * 3);
	}

	body.page-template-tpl-flex .flexible-section .content .col:last-child {
		width: calc(100% / 4 * 1);
	}

	body.page-template-tpl-flex .flexible-section .content .col:first-child h2 {
		max-width: 690px;
	}

	body.page-template-tpl-flex .gform_wrapper .gfield.gfield--type-text {
		grid-column: 1 / 7 !important;
	}
	body.page-template-tpl-flex .gform_wrapper .gfield.gfield--type-email {
		grid-column: 7 / 13 !important;
	}
}
